[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_curves' (#crwlib)

# TCurveList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_curves.pas line 289

`type TCurveList = class(TObjectStorage)`
`function GetCurve();`
`procedure PutCurve();`
`public`
`constructor Create();`
`destructor Destroy; override;`
`procedure ClearHistory();`
`function Find();`
`function GetList();`
`function FormatTable();`
`property Curve []: TCurve; default; [rw]`
`end;`

## Inheritance

`TCurveList`
`TObjectStorage`
`TLatch`
`TMasterObject`
`TObject`